{% extends 'base.html' %}

{% block title %}Início - Meu Gerenciador de Finanças{% endblock %}

{% block content %}
    <div class="jumbotron text-center">
        <h1 class="display-4">Bem-vindo ao Blue Cheddar!</h1>
        <p class="lead">Descubra seu perfil financeiro, gerencie suas despesas e alcance seus objetivos financeiros.</p>
        <hr class="my-4">
        <p>Curioso para saber o seu perfil financeiro? Clique no botão abaixo e responda ao nosso teste!</p>
        <a class="btn btn-primary btn-lg" href="{% url 'descobrir_perfil' %}" role="button">Descobrir Perfil</a>
        <p class="mt-4">Novo aqui? Cadastre-se para aproveitar todos os recursos.</p>
        <a class="btn btn-success btn-lg" href="{% url 'cadastrar' %}" role="button">Cadastrar</a>
    </div>

    <div class="row">
        <div class="col-md-6">
            <h2>O que é o Gerenciador de Finanças?</h2>
            <p>É uma plataforma que ajuda você a entender seus hábitos de gasto e oferece recomendações personalizadas para melhorar suas finanças. Desde a identificação do seu perfil financeiro até o acompanhamento de despesas e o planejamento de objetivos, estamos aqui para ajudá-lo em sua jornada financeira.</p>
        </div>
        <div class="col-md-6">
            <h2>Como Funciona?</h2>
            <p>1. Descubra seu Perfil: Responda ao nosso teste e saiba se você é um Gastador, Gasta o que Tem ou Gosta de Economizar.</p>
            <p>2. Cadastre suas Despesas: Mantenha o controle de suas despesas fixas e variáveis.</p>
            <p>3. Defina seus Objetivos: Estabeleça metas financeiras e acompanhe seu progresso.</p>
            <p>4. Receba Recomendações: Obtenha insights e recomendações personalizadas para alcançar seus objetivos financeiros.</p>
        </div>
    </div>
{% endblock %}